Bug 12460 - Patch to enable git.el's modeline customization
: Patch to enable git.el's modeline customization
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/emacs-git)
: unstable
: all Linux
: P3 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-08-03 18:28 by
Modified: 2008-09-17 16:26 (History)


Attachments
Git.el's patch to enable modeline customization (1.04 KB, patch)
2007-08-03 18:29, Evgenii Terechkov
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-08-03 18:28:35
Хорошо бы протолкнуть в апстрим патч наподобие приведённого.
------- Comment #1 From 2007-08-03 18:29:37 -------
Created an attachment (id=2136) [details]
Git.el's patch to enable modeline customization
------- Comment #2 From 2007-08-07 13:12:54 -------
Этот патч вы лучше сами засылайте upstream, я в нём почти ничего не понимаю.
------- Comment #3 From 2007-08-08 09:48:48 -------
Ладно, будем попробовать. Закрываю как WONTFIX.